Subject: [IGSMAIL-0581] Turbo Rogue receiver change at Brussels
From: Carine Bruyninx
Date: Wed, 27 Apr 1994 5:42:26 PDT

******************************************************************************
IGS Electronic Mail      Wed Apr 27  5:42:26 PDT 1994      Message Number 0581
******************************************************************************

Author: Carine Bruyninx
Subject: Turbo Rogue receiver change at Brussels

Subject: Turbo Rogue receiver change in Brussels

The Turbo Rogue  (S/N 174) in Brussels has been showing strange 
biases in the code measurements for several satellites. These
(constant) biases have a value of +43 m or -43 m depending on
the satellite.  
On doy 117 12:03 UT this Turbo Rogue has been stopped and 
replaced by another Turbo Rogue receiver (S/N 171) which started
to track at 12:17 UT.
The data relative to day 117 has not been distributed to IGS.

All help is welcome for resolving the problem with unit 174.
Contact C. Bruyninx ([email-masked]) or R. Warnant 
([email-masked]).